
package turgen;


public class FileFormatException extends Exception {
    
    private String message;
    
    public FileFormatException(String msg) {
        message=msg;
    }
    
    public String getMessage() {
        if (message!=null) return message; else return "No message";
    }
    
}
